/* ==========================================================================
   CHANGES MADE IN THE CSS FILES
   ========================================================================== */

/* This applies to the heading across website pages */
h1, .h1, .PageTitle, h2, .h2, .PanelTitle {
    font-family: "Merriweather", Verdana, sans-serif;
    font-weight: 500;
    color: #ec1d25;
}

/* This applies to the padding between menu items on the navigation bar */
.rmResponsive.RadMenu .rmLink, .rmResponsive.RadMenu .rmSlide .rmLink {
    padding: 10px 17px;
.rmResponsive.RadMenu .rmRootGroup > .rmItem > .rmLink {
    text-transform: uppercase;
    font-size: 105%;
    font-weight: bold;
    letter-spacing: 0px;
}

}
/* this applies to the primarybutton
 large to make the edges round*/
.btn, .TextButton, .TextButtonWithImage, .RadUpload .ruButton, .RadUploadProgressArea .ruButton, #masterHeaderActionArea a {
    display: inline-block;
    margin-bottom: 0px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: normal;
    text-decoration: none;
    padding: 5px 10px;
    font-size: 16px;
    line-height: 1.6;
    border-radius: 20px;
    
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-transition: background 0.2s ease-out;
    -o-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
}


/* to increase the font size of the tab strip in content collection organiser ipart*/

.RadTabStrip_Metro .rtsLink {
    padding: 0 15px;
    color: #767676;
    font: 18px/22px "Segoe UI", Arial, sans-serif;
    text-transform: lowercase;
}

/*Modifications JW(Millpost) 14/9/2017*/
/* Header color */
.header-bottom-container {
    background: linear-gradient(to bottom, black 0%, black 10%, red 0, red 90%, black 0);
    height: 170.5px;
    margin-top: 7px;
}

/* offset link section so that it's outside of the black */
.navbar-header {
    margin-top: 24px;
}

/* Sign out link */
.auth-link-container-sm {
    float:right;
    background-color:#40568;	    
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    transition: all 0.25s ease-out;
}

    padding: 4px;
    transition: all 0.25s ease-out;
}

.auth-link-container-sm a{
    color:white;
    text-decoration:none;
    text-transform:uppercase;
    font-weight:600;
    transition: all 0.25s ease-out;
}
.auth-link-container-sm:hover{
    background-color:hsla(216, 30%, 20%, 1);
}
.auth-link-container-sm:hover a{
    color:hsla(0, 0%, 80%, 1);
}

/* Search Bar*/
.search-container-sm{
    width:initial;
    float: right;
}
.header-search input{
    background-color:black;
    color:#ffffff;
    font-weight:600;
    text-transform:uppercase;
    height: 33px;
    border: none;
    width: 177px;
}
input.search-field{
    margin-top:0px;
    float:left:
}
.header-search .search-field{
    background-image:url("images/ResponsiveHeaderSprite.png") no-repeat;
    background-position-x: 4px;
    background-position-y: 8px;
    transition: all 0.25s ease-out;
}
.header-search .search-field:focus{
  filter:invert(1);
}

/*Social Media*/
.header-social{
    
}
.header-social img{
  /* margin: 5px; */
  
  border-radius: 0px;
  width: 34px;
  transition: all 0.25s ease-out;
}
.header-social img:hover{
  filter:invert(1);
}

/*moving EE button*/
.ste-section {
    float: left;
}
/*Make images inside carousel fit on mobile displays*/
.carousel-inner.bg-img > .item{
background-size:contain;
}
/* Fix Mobile rules to make navigation section much more visible */
  @media (max-width: 767px) {
    .navbar-collapse {
        margin-left:inherit !important;
        margin-right:inherit !important;
    }
    li.rmItem,    .auth-link-container {
      background-color: #d5d5d5;
    }
    .carousel-inner
    {
      z-index:-1;
    }
  }
/* fix issue with witdh being set to 100% on IE */
@media (min-width: 992px) {
  	
	.header-search, .search-container-sm, input.search-field {
      		width:inherit;
  	}

	.TestClass{
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
		width: 500px;
		height:500px;
	}

}

/*social media icons invert for IE aswell as chrome with background-img on hover*/

.header-social a{
margin-top:5px;
}

.fbIcon, .ytIcon, .twIcon, .emIcon {
    min-width: 25px;
    min-height: 25px;
    display: inline-block;
}

.fbIcon{
background-image:url("/images/AEUSASocialMedia/Facebook_Web_Icon_round.gif");
background-size:contain;
}

.fbIcon:hover{
background-image:url("/images/AEUSASocialMedia/Facebook_Web_Icon_round_inverted.gif");
background-size:contain;
}

.ytIcon{
background-image:url("/images/AEUSASocialMedia/youtube_Web_Icon_round.gif");
background-size:contain;
}

.ytIcon:hover{
background-image:url("/images/AEUSASocialMedia/youtube_Web_Icon_round_inverted.gif");
background-size:contain;
}

.twIcon{
background-image:url("/images/AEUSASocialMedia/twitter_Web_Icon_round.gif");
background-size:contain;
}

.twIcon:hover{
background-image:url("/images/AEUSASocialMedia/twitter_Web_Icon_round_inverted.gif");
background-size:contain;
}

.emIcon{
background-image:url("/images/AEUSASocialMedia/email_Web_Icon_round.gif");
background-size:contain;
}

.emIcon:hover{
background-image:url("/images/AEUSASocialMedia/email_Web_Icon_round_inverted.gif");
background-size:contain;
}

/* tagged list image sizing fix for ALL browsers */

.taggedListItem img {
  min-width:136px !important;

}

/* IE specific rules for tag list spacing fix */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
        .taggedListItem img{
  		padding-top: 15px;
	}
}
/* to change teh height of the logo picture in the banner*/
.header-logo-container img {
    float: left;
    max-height: 130px;
}

/* to change the color of the links in the footer comuunications section on home page*/
.footer-content a {
    color: lightslategrey;
}

/* to reduce the bottom padding on the slider on home page*/
.carousel-caption {
    left: 0px;
    right: 0px;
    bottom: 0px;
    padding: 1px;
    text-align: inherit;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}


